import java.util.Scanner;

public class OrderTwoCities {
  public static void main(String[] args) {
    Scanner input = new Scanner(System.in);
    
    // Wyświetlanie prośby o wpisanie nazw dwóch miast
    System.out.print("Podaj nazwę pierwszego miasta: ");
    String city1 = input.nextLine();
    System.out.print("Podaj nazwę drugiego miasta: ");
    String city2 = input.nextLine();
    
    if (city1.compareTo(city2) < 0)
      System.out.println("Miasta w porządku alfabetycznym: " +
         city1 + " " + city2);
    else
      System.out.println("Miasta w porządku alfabetycznym: " +
          city2 + " " + city1);
  }
}